Subject: Re: Standalone problem

From: "Scott Parmenter" <[email-masked]>
Date: Tue, 02 Feb 1999 14:48:05 -0800

[email-masked] wrote:

> On Tue, 2 Feb 1999, Scott Parmenter wrote:
>
> > When running the prerelease VR13 server standalone (-S), the child
> > dies sometime after pass() completes...
>
> I had similar problems with VR12 and put the fixes into VR13.  Grab the
> current release, and if it doesn't fix things, let me know.

I just tried it with VR13, and the child still dies exactly the same.

> This didn't effect the inetd-mode daemon, but caused the children of the
> standalone-mode daemon to die with an acces violation (signal 11).

I'm not generating any signals, maybe it's something else?  inetd-mode works
fine.

Scott